{
  "usingComponents": {
    "navigator": "/components/navigator/index",
    "info": "/pages/invoiceList/components/info/index",
    "card": "/components/card/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-field": "@vant/weapp/field/index",
    "van-radio": "@vant/weapp/radio/index",
    "van-radio-group": "@vant/weapp/radio-group/index",
    "van-button": "@vant/weapp/button/index"
  },
  "navigationStyle": "custom"
}